/*Adjust label color to be consistent with Card Number and CVV */

.questionlabel {
    color: #444444;
}

/*Increase Height of iframe */

iframe#ccframe {
    height: 140px;
}

/* Change Subtotal and Expiration to block */

p#p64 span.questionlabel {
    font-weight: normal;
    display: block;
}

#p32.addresslabel {
    display: block;
}


/* Adjust Content1 to align with iframe */

#content1 {
    padding-left: 10px;
}

/* Align Subtotal and Name on Card inputs */

input#id64 {
    max-width: 320px;
}

input#id127 {
    max-width: 320px;
}


/* Expiration Fields */

#p32.addresslabel .questionlabel {
    display: block;
}

select#EXPMONTH {
    max-width: 150px;
    display: inline-block;
    margin-right: 20px;
}

select#EXPYEAR {
    max-width: 150px;
    display: inline-block;
}

/* Media */

@media screen and (max-width: 479px) {

input#id127 {   
max-width: 250px;
}

input#id64 {
    max-width: 250px;
}

select#EXPMONTH, select#EXPYEAR {
    max-width: 260px;
}


}
